installed softmii, can't play origionals now

Discussion in 'Wii - Backup Loaders' started by nonzer0, Jun 4, 2009.

Jun 4, 2009
  1. nonzer0
    OP

    Newcomer nonzer0 Newbie

    Joined:
    Mar 3, 2009
    Messages:
    5
    Country:
    United States
    I have a cyclowiz installed. I have had no problems until I got the new Final Fantasy IV virtual console game. Every time I tried to play it, the console would reset. After doing some research, I saw people claiming that you need to update the cIOS and IOS. So I downloaded the softmii package and installed it with the new cIOS. I loaded up FFIV, and it worked. So I decided I was going to play some brawl, and now I can't. It tells me I must update my system firmware.

    So I am trying to get around this now. Heres my system info:

    Firmware: 3.2U
    IOS v30
    Systemmenu v289
    preloader v0.29

    When I put the hacks.ini fine into the root of my sd card, and I start the preloader and go to Systemmenu Hacks, it says "No hacks for your system menu version(289) were found." All the hacks in the hacks.ini file are for version 289. I spent hours last night trying to figure this out. If someone has knows why I am having problems playing brawl (origional copy which worked) and why none of the hacks.ini files are working, I would really appreciate some info.
     
  2. dsfanatic5

    Member dsfanatic5 Team ICO Freak

    Joined:
    Mar 15, 2009
    Messages:
    762
    Country:
    United States
    I think preloader v.029 is designed for use with 4.0 firmware only. I don't have any experience with modchips, since softmodding is extremely easy, free, and allows me to run almost anything.
     
  3. nonzer0
    OP

    Newcomer nonzer0 Newbie

    Joined:
    Mar 3, 2009
    Messages:
    5
    Country:
    United States
    what the hell do I do then? I don't know how to remove the preloader and such. I'm not about to upgrade the firmware. Is there a solution to this? I should be able to both play brawl and DVD games and VC games as well.
     
  4. joshed

    Member joshed GBAtemp Regular

    Joined:
    Jun 11, 2008
    Messages:
    174
    Location:
    PHXAZ
    Country:
    United States
    make sure you are using 3.2 hacks and change the version number in your hacks.ini file to 289
     
  5. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    When you installed the new cIOS system you may have accidently overwritten the ios that brawl wants to use. There should be an update available for it somewhere or failing that just try installing the update thats on the disc itself.
    Usually these are safe on the older games and as long as you dont update online you should be ok.
    I dont have brawl so im not 100% sure on the update it has , but i would think its just the IOS for that game to run which is either missing or corrupt now by the sounds of it.
     
  6. nonzer0
    OP

    Newcomer nonzer0 Newbie

    Joined:
    Mar 3, 2009
    Messages:
    5
    Country:
    United States
    I can't risk updating the IOS. Right now, I have firmware version 3.2U, and from what I have read, for everything to work ideally, thats what you need.
    Does anyone have any idea why softmii can't find the hacks.ini file? Any help would be greatly appreciated.
     
  7. nonzer0
    OP

    Newcomer nonzer0 Newbie

    Joined:
    Mar 3, 2009
    Messages:
    5
    Country:
    United States
    I figured it out... sort of. I don't know why, but another softmii package that I had downloaded a while back, v2.1.1, seemed to work. I didn't do any hack removal or change a single thing in my wii. I simply deleted everything in my sd card and copied the older files over to the sd card. Somehow, even though the files were for an older preloader and such, I started it and it found the hacks, they worked. Doesn't make any sense to me. Maybe something was mislabeled somewhere.
    One thing that really bothers me now though, I have used my cyclowiz for at least 2 years now without an issue. I have installed softmii on two wiis and sometimes the games want to play, other times they don't, the exact same games i played on my wii, and now, because of a vc game i purchased, I can't use my cyclowiz anymore.
    Can someone explain this to me?
     
  8. nonzer0
    OP

    Newcomer nonzer0 Newbie

    Joined:
    Mar 3, 2009
    Messages:
    5
    Country:
    United States
    I figured it out... sort of. I don't know why, but another softmii package that I had downloaded a while back, v2.1.1, seemed to work. I didn't do any hack removal or change a single thing in my wi, since I never installed it beforei. I simply deleted everything in my sd card and copied the older files over to the sd card. Somehow, even though the files were for an older preloader and such, I started it and it found the hacks, they worked. Doesn't make any sense to me. Maybe something was mislabeled somewhere.
    One thing that really bothers me now though, I have used my cyclowiz for at least 2 years now without an issue. I have installed softmii on two wiis and sometimes the games want to play, other times they don't, the exact same games i played on my wii, and now, because of a vc game i purchased, I can't use my cyclowiz anymore.
    Can someone explain this to me?
     

Share This Page